## rust-proc-macro2-diagnostics 0.10.1

=== debian/changelog ===
rust-proc-macro2-diagnostics (0.10.1-2) unstable; urgency=medium

  * Team upload.
  * Package proc-macro2-diagnostics 0.10.1 from crates.io using debcargo 2.7.8
  * Skip trybuild tests.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Sep 2025 02:57:07 +0000

rust-proc-macro2-diagnostics (0.10.1-1) unstable; urgency=medium

  * Package proc-macro2-diagnostics 0.10.1 from crates.io using debcargo 2.6.1

 -- Bernhard Dick <bernhard@bdick.de>  Mon, 04 Nov 2024 13:10:12 +0100
