=== debian/control ===
Source: rust-proc-macro2-diagnostics
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-version-check-0.9+default-dev (>= 0.9.4-~~) <!nocheck>,
 librust-yansi-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bernhard Dick <bernhard@bdick.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-macro2-diagnostics]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro2-diagnostics
Homepage: https://github.com/SergioBenitez/proc-macro2-diagnostics
X-Cargo-Crate: proc-macro2-diagnostics
Rules-Requires-Root: no

Package: librust-proc-macro2-diagnostics-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-version-check-0.9+default-dev (>= 0.9.4-~~),
 librust-yansi-1+default-dev
Provides:
 librust-proc-macro2-diagnostics+colors-dev (= ${binary:Version}),
 librust-proc-macro2-diagnostics+default-dev (= ${binary:Version}),
 librust-proc-macro2-diagnostics+yansi-dev (= ${binary:Version}),
 librust-proc-macro2-diagnostics-0-dev (= ${binary:Version}),
 librust-proc-macro2-diagnostics-0+colors-dev (= ${binary:Version}),
 librust-proc-macro2-diagnostics-0+default-dev (= ${binary:Version}),
 librust-proc-macro2-diagnostics-0+yansi-dev (= ${binary:Version}),
 librust-proc-macro2-diagnostics-0.10-dev (= ${binary:Version}),
 librust-proc-macro2-diagnostics-0.10+colors-dev (= ${binary:Version}),
 librust-proc-macro2-diagnostics-0.10+default-dev (= ${binary:Version}),
 librust-proc-macro2-diagnostics-0.10+yansi-dev (= ${binary:Version}),
 librust-proc-macro2-diagnostics-0.10.1-dev (= ${binary:Version}),
 librust-proc-macro2-diagnostics-0.10.1+colors-dev (= ${binary:Version}),
 librust-proc-macro2-diagnostics-0.10.1+default-dev (= ${binary:Version}),
 librust-proc-macro2-diagnostics-0.10.1+yansi-dev (= ${binary:Version})
Description: Diagnostics for proc-macro2 - Rust source code
 Source code for Debianized Rust crate "proc-macro2-diagnostics"
