=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro2-diagnostics 0.10.1 --all-targets --all-features
Features: test-name=rust-proc-macro2-diagnostics:@
Depends: dh-cargo (>= 31), rustc, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro2-diagnostics 0.10.1 --all-targets --no-default-features --features colors
Features: test-name=librust-proc-macro2-diagnostics-dev:colors
Depends: dh-cargo (>= 31), rustc, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro2-diagnostics 0.10.1 --all-targets
Features: test-name=librust-proc-macro2-diagnostics-dev:default
Depends: dh-cargo (>= 31), rustc, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro2-diagnostics 0.10.1 --all-targets --no-default-features --features yansi
Features: test-name=librust-proc-macro2-diagnostics-dev:yansi
Depends: dh-cargo (>= 31), rustc, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro2-diagnostics 0.10.1 --all-targets --no-default-features
Features: test-name=librust-proc-macro2-diagnostics-dev:
Depends: dh-cargo (>= 31), rustc, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
