=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/proc-macro2-diagnostics-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/proc-macro2-diagnostics .*/crates/proc-macro2-diagnostics/@ANY_VERSION@/download
